﻿#myAccountBusiness h1 { padding-bottom: 35px; }
#myAccountBusiness .accountMeta { padding: 20px 0; }
#myAccountBusiness .accountMeta .lastPay { background: url('/Style Library/Hot Mobile/Images/screenprice.png') 0 0 no-repeat; color: #6e6e6e; height: 161px; font-family: Tahoma; width: 197px; text-align: center; font-size: 16px; float: left; box-sizing: border-box; padding: 35px 0 0; margin: 0 15px 0 0; }
#myAccountBusiness .accountMeta .lastPay .sum { color: #e0010f; font-size: 18px; font-weight: bold; }
#myAccountBusiness .accountMeta h2 { color: #000; margin-bottom: 20px; }
#myAccountBusiness .accountMeta h2 a { float: left; margin-top: 8px; color: #E0010F; }
#myAccountBusiness .accountMeta table { font-family: Tahoma; font-size: 14px; }
#myAccountBusiness .accountMeta th { text-align: right; padding: 5px 0 5px 8px; width: 150px; }
#myAccountBusiness .accountMeta td { padding: 0; }
#myAccountBusiness .accountMeta td strong { margin-right: 33px; }
#myAccountBusiness .iconTitle { padding: 10px 0;display:inline-block; }
#myAccountBusiness .iconTitle img { vertical-align: bottom; }
#myAccountBusiness.userDeviceInfo { font-family: Tahoma; font-size: 14px; padding: 10px 0 25px; display: table; }
#myAccountBusiness .userDeviceInfo img { height: 135px; float: right; }
#myAccountBusiness.userDeviceInfo ul { display: inline-block; list-style: none; margin: 0; min-height: 50px; padding: 25px 0 0 0; width: 545px; }
#myAccountBusiness .userDeviceInfo li { margin: 0; float: right; min-width: 48%; white-space: nowrap; padding: 5px 0; }
#myAccountBusiness .userDeviceInfo li strong { min-width: 100px; display: inline-block; }
#myAccountBusiness .accountsTbl {  font-family: Tahoma; font-size: 14px; width: 100%; border-right: 1px solid #ccc; border-collapse: collapse;margin:5px 0 35px 0; }
#myAccountBusiness .accountsTbl th { background: #ededed; padding: 5px 10px; text-align: right; width: 20%; }
#myAccountBusiness .accountsTbl td { padding: 8px 10px;text-align:right; }
#myAccountBusiness .accountsTbl td.toggler { text-align: left; padding-left: 0; }
#myAccountBusiness .accountsTbl td.toggler a { color: #E0010F; }
#myAccountBusiness .accountsTbl td.toggler a:before { content: "הצגת גלישה"; }
#myAccountBusiness .accountsTbl tr.summaryDetails { border-bottom: none; }
#myAccountBusiness .accountsTbl tr.DeviceInfo { border: none; }
#myAccountBusiness .accountsTbl tr.open { border-bottom: 1px #fff dashed; }
#myAccountBusiness .accountsTbl .active { background-color: #dddcdc; vertical-align: top; }
#myAccountBusiness.accountsTbl .active .toggler a { background: url('/Style Library/Hot Mobile/Images/x.png'); float: left; height: 24px; width: 25px; margin: -8px 0 0; }
#myAccountBusiness .accountsTbl .active .toggler a:before { content: ""; }
#myAccountBusiness .accountsTbl .data { display: none; }
#myAccountBusiness .accountsTbl .data td { background: #dddcdc; width: auto; padding: 0; }
#myAccountBusiness .accountsTbl table { width: 100%; margin-bottom: 10px; }
#myAccountBusiness.accountsTbl table th { background: none; }
#myAccountBusiness .accountsTbl table td { padding: 5px 10px;text-align:right;}
#myAccountBusiness .accountsTbl table td span { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 13px; }
#myAccountBusiness.accountsTbl strong { color: #E0010F; }
#myAccountBusiness .accountsTbl td.red strong { font-family: Tahoma; }
#myAccountBusiness .accountsTbl input[type=text] { font-family: Tahoma; border: 0; padding: 0 1px; width: 100px; vertical-align: middle; }
#myAccountBusiness.accountsTbl button { background: url('/Style Library/Hot Mobile/Images/buts.png') -90px -355px no-repeat; width: 63px; height: 19px; color: #fff; font-weight: bold; font-family: Tahoma; border: 0; padding: 0; vertical-align: middle; line-height: 1; text-shadow: none; }
#myAccountBusiness .accountsTbl button:hover { background-position: -90px -384px; }
#myAccountBusiness .userDetailsTable { width: 448px; }
#myAccountBusiness .NonActiveUsers { margin:0 35px 0 4px;font-size:16px;font-weight:bold;display:inline-block;border-radius:5px;background-color:red;color:white;padding:0 8px;}
#myAccountBusiness .NonActiveUsersText{font-size:16px;color:black;}
#myAccountBusiness .ActiveUsers { margin:0 25px 0 4px;font-size:16px;font-weight:bold;display:inline-block;border-radius:5px;background-color:red;color:white;padding:0 8px;}
#myAccountBusiness .ActiveUsersText{font-size:16px;color:black;}


/*#region Account Actions*/
#myAccountBusiness .accountsTbl .freezeRelease, #myAccountBusiness .accountsTbl .changePlan, #myAccountBusiness .accountsTbl .lockUnlock, #myAccountBusiness .accountsTbl .viewServices { display: inline-block; width: 100px; text-align: center; vertical-align: top; }
#myAccountBusiness .accountsTbl .freezeRelease:before, #myAccountBusiness .accountsTbl .changePlan:before, #myAccountBusiness .accountsTbl .lockUnlock:before, #myAccountBusiness .accountsTbl .viewServices:before { background: url(/Style%20Library/Hot%20Mobile/Self%20Service/images/accountStatIcons.png) no-repeat; content: ""; width: 66px; height: 66px; display: block; margin: 10px auto; }
#myAccountBusiness .accountsTbl .freezeRelease:before { background-position: -228px 0; }
#myAccountBusiness .accountsTbl .freezeRelease:hover:before { background-position: -228px -76px; }
#myAccountBusiness .accountsTbl .changePlan:before { background-position: -152px 0; }
#myAccountBusiness .accountsTbl .changePlan:hover:before { background-position: -152px -76px; }
#myAccountBusiness .accountsTbl .lockUnlock:before { background-position: -76px 0; }
#myAccountBusiness .accountsTbl .lockUnlock:hover:before { background-position: -76px -76px; }
#myAccountBusiness .accountsTbl .viewServices:before { background-position: 0 0; }
#myAccountBusiness .accountsTbl .viewServices:hover:before { background-position: 0 -76px; }
#myAccountBusiness .DevicesButton {text-align:center;border:none;border-radius:4px;background-color:#DD1515;color:white;font-size:16px;width:155px;height:25px}

#myAccountBusiness .SearchByName{}
#myAccountBusiness .SearchSubscriber{margin:15px 0 0 0;}
#myAccountBusiness .SearchByNameWrapper{float:right;margin:0 0 0 30px;font-size:16px;}
#myAccountBusiness .SearchByMSISDNWrapper{float:right;font-size:16px;}
#myAccountBusiness #SearchByNameInput{width:100px;}
#myAccountBusiness #SearchByMSISDNInput{width:100px;}
#myAccountBusiness .accountSubscribers{display:none;}
#myAccountBusiness .ExportToExcel{float: left;background-image:url('/Style Library/Hot Mobile/Images/V2/ExcelAccount.jpg'); background-repeat:no-repeat;width:45px;height:42px;}
/*#endregion*/

.chosen-container{top: -1px;}
/*#region businessMyReports */
#businessMyReports .ReportsChooser{margin: 0 0 35px 0;font-size:16px;}
#businessMyReports .ReportsView{font-size:16px;}
#businessMyReports .ReportsView h2{margin: 0 0 20px;}
#businessMyReports .ReportsView .AccountID{font-size:16px;margin:15px 0 18px 0}
#businessMyReports .ReportsView .SubscribersList{font-size:16px;margin:15px 0 18px 0}
#businessMyReports .ReportsView .AccountMSISDN{font-size:16px;margin:0 0 18px 0}
#businessMyReports .ReportsView .AccountDates{font-size:16px;margin:0 0 18px 0}
#businessMyReports .ReportsView .UsageType{font-size:16px;margin:0 0 18px 0}

#businessMyReports .SendReport{margin: 25px 0 0 0;font-size:16px;}
/*#endregion*/

/*#region CSSHeader*/
#CSSBusinessHeader ul { padding: 0; }
#CSSBusinessHeader li { display: block; float: right; }
    #CSSBusinessHeader li a { height: 25px; display: block; outline-width: 0px; }
#CSSBusinessHeader .CSSstep0 { display: none; }
#CSSBusinessHeader .CSSstep1 a { width: 91px; background: url('/Style Library/Hot Mobile/Images/NavigationSprite.png') no-repeat right -284px; }
    #CSSBusinessHeader .CSSstep1 a.cssSelected { background: url('/Style Library/Hot Mobile/Images/NavigationSprite.png') no-repeat right -261px; }
#CSSBusinessHeader .CSSstep2 a { width: 91px; background: url('/Style Library/Hot Mobile/Images/NavigationSprite.png') no-repeat right -92px; }
    #CSSBusinessHeader .CSSstep2 a.cssSelected { background: url('/Style Library/Hot Mobile/Images/NavigationSprite.png') no-repeat right -66px; }
#CSSBusinessHeader .CSSstep3 a { width: 110px; background: url('/Style Library/Hot Mobile/Images/NavigationSprite.png') no-repeat right -155px; }
    #CSSBusinessHeader .CSSstep3 a.cssSelected { background: url('/Style Library/Hot Mobile/Images/NavigationSprite.png') no-repeat right -131px; }
#CSSBusinessHeader .CSSstep4 a { width: 150px; background: url('/Style Library/Hot Mobile/Images/NavigationSprite.png') no-repeat right -219px; }
    #CSSBusinessHeader .CSSstep4 a.cssSelected { background: url('/Style Library/Hot Mobile/Images/NavigationSprite.png') no-repeat right -195px; }
/*#CSSBusinessHeader .CSSstep5 a { width: 150px; background: url('/Style Library/Hot Mobile/Images/NavigationSprite.png') no-repeat right -409px; }
    #CSSBusinessHeader .CSSstep5 a.cssSelected { background: url('/Style Library/Hot Mobile/Images/NavigationSprite.png') no-repeat right -385px; }*/
#CSSBusinessHeader .CSSstep6 a { width: 75px; background: url('/Style Library/Hot Mobile/Images/NavigationSprite.png') no-repeat right -470px; }
    #CSSBusinessHeader .CSSstep6 a.cssSelected { background: url('/Style Library/Hot Mobile/Images/NavigationSprite.png') no-repeat right -446px; }
#CSSBusinessHeader .CSSstep7 a { width: 98px; background: url('/Style Library/Hot Mobile/Images/NavigationSprite.png') no-repeat right -530px; }
    #CSSBusinessHeader .CSSstep7 a.cssSelected { background: url('/Style Library/Hot Mobile/Images/NavigationSprite.png') no-repeat right -507px; }
/*#endregion*/

/* Invoice Details */
#BusinessInvoicesDetails .invoiceSpec{ margin-right:7px; }
#BusinessInvoicesDetails .monthIMG { width: 90px; background: url('/Style Library/Hot Mobile/Images/montj_BG.png') no-repeat right 25%; height: 125px; }
#BusinessInvoicesDetails .textAdobe img { width: 25px; }
#BusinessInvoicesDetails .invoiceAmount { width: 300px; background-color: grey; height: 157px; }
#BusinessInvoicesDetails .PageDescription { font-size: 11px; font-family: Arial; }
#BusinessInvoicesDetails .PageDescription { margin: 10px 0; }
#BusinessInvoicesDetails .monthText { text-align: center; width: 71px; }
#BusinessInvoicesDetails .MonthPeriodDate { color: #6F6F6F; font-family: Tahoma; font-size: 12px; font-weight: bold; position: relative; text-align: center; top: 47px; width: 85px; direction: ltr; }
#BusinessInvoicesDetails .BillDueTitle { font-family: Tahoma; font-size: 11px; font-weight: bold; color: #6E6E6E; }
#BusinessInvoicesDetails .InvoiceDueDate { font-family: Tahoma; font-size: 11px; font-weight: bold; color: #2D2D2D; width: 120px; }
#BusinessInvoicesDetails .InvoiceDetail { font-family: Tahoma; }
    #BusinessInvoicesDetails .InvoiceDetail.text { color: #6E6E6E; font-size: 11px; margin-left: 10px;margin-right:13px; width: 79px; }
    #BusinessInvoicesDetails .InvoiceDetail.amount { color: #E0010F; font-size: 18px; margin-left: 5px; width: 95px; position: relative; top: 4px; direction: ltr; }
    #BusinessInvoicesDetails .InvoiceDetail.amountIncludeVat { color: #E0010f; font-size: 18px; font-weight: normal; direction: ltr;position: relative; top: 4px;}
#BusinessInvoicesDetails input[type=text] { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#BusinessInvoicesDetails input[type=text] { height: 23px; border: 1px #ccc solid; font-size: 11px; padding: 3px; width: 120px; }
.ui-datepicker-header.ui-widget-header { background-color: #E0010F; }
.ui-datepicker-prev, .ui-datepicker-next { background-color: white; color: #ffffff; }
    .ui-datepicker-next.ui-state-disabled, .ui-datepicker-prev.ui-state-disabled { background-color: #E0010F; }
.billDate { width: 85px; color: #000000; font-size: 12px; font-weight: bold; font-family: Tahoma; position: relative; bottom: 10px; }
td.spec { background: url('/Style Library/Hot Mobile/Images/ammountBG.png') no-repeat left 22px; width: 422px; }
#BusinessInvoicesDetails .nisSymbol { background: url('/Style Library/Hot Mobile/Images/shah_icon.png') no-repeat right; width: 30px; height: 30px; margin-right: 5px; }
#BusinessInvoicesDetails .datePickerImg { background: url('/Style Library/Hot Mobile/Images/calender_icon.png') no-repeat center; width: 30px; height: 30px; margin-right: 5px; }
#BusinessInvoicesDetails .row { padding: 10px 0; }
#BusinessInvoicesDetails .DivinvoiceTodate { font-size: 11px; font-family: Tahoma; font-weight: bold; color: #000000; width: 121px; line-height: 30px; padding-right: 5px; }
#BusinessInvoicesDetails .DivinvoiceNum { font-size: 11px; font-family: Tahoma; font-weight: bold; color: #000000; width: 110px; line-height: 30px; }
#BusinessInvoicesDetails .DivinvoiceAmount { font-size: 11px; font-family: Tahoma; font-weight: bold; color: #000000; width: 160px; line-height: 30px; margin-right: 2px; }
#BusinessInvoicesDetails .YearPeriodDate { position: relative; left: 10px; text-align: center; }
#BusinessInvoicesDetails .NoIInvoice { font-size: 18px; font-family: Tahoma; font-weight: bold; color: #000000; margin: 30px 0; }
#BusinessInvoicesDetails .marginR10 { margin-right: 12px; }
.ui-datepicker-trigger { float: left; margin: 1px 5px 0 0; }
#BusinessInvoicesDetails .Repeaterbuttons { top: 25px; position: relative; }
#BusinessInvoicesDetails .textNoMar { font-family: Tahoma; font-size: 11pt !important; font-weight: bold; margin-top: 10px; }
#YOSSI { color: #000000; font-family: Tahoma; font-size: 16px; font-weight: bold; position: relative; right: 6px; top: 31px; }
/* Invoice */

/* Current Bill Status */
#CurrentBusinessBillStatus .text { font-family: Tahoma; font-size: 14px; color: #000000; }
#CurrentBusinessBillStatus .overSummeryDisplay { background: url('/Style Library/Hot Mobile/Images/billBG.png') no-repeat center top;height: 165px;width: 100%;margin-top: 26px;padding: 20px 0 0 0;text-align: center; }
#CurrentBusinessBillStatus .subscriberDetailed { color: #000000; font-size: 14px; font-weight: bold; margin-top: 50px; }
#CurrentBusinessBillStatus .amountSum { color: #E0010F; font-size: 20px; font-weight: bold; margin: 10px 0; width: 100%; }
#CurrentBusinessBillStatus .totalTobill { color: #6e6e6e; font-size: 18px; font-weight: bold; width: 100%; }
#CurrentBusinessBillStatus .noVat { color: #6e6e6e; font-size: 16px; font-weight: normal; width: 100%; }
#CurrentBusinessBillStatus .summery { text-align: left; margin-top: 30px;padding: 30px 0 0 57px; }
#CurrentBusinessBillStatus .tdBill { font-family: Tahomal; font-size: 12px; color: #000000; }
#CurrentBusinessBillStatus .tdBorder { border-left: 1px solid #000000; }
#CurrentBusinessBillStatus .tdPhone { font-family: Tahomal; font-size: 11px; color: #000000; font-weight: bold; }
#CurrentBusinessBillStatus .tdLink { font-family: Tahoma; font-size: 11px; color: #0eb2ff; }
    #CurrentBusinessBillStatus .tdLink:hover { font-family: Tahoma; font-size: 11px; color: #0eb2ff; }
    #CurrentBusinessBillStatus .tdLink:visited { font-family: Tahoma; font-size: 11px; color: #0eb2ff; }
#CurrentBusinessBillStatus td, #CurrentBusinessBillStatus th { width: 100px; }
#CurrentBusinessBillStatus .bgGray { background-color: #ededed; }
#CurrentBusinessBillStatus .redPrice { color: #e0010f; }
#CurrentBusinessBillStatus .subscriberChartText { font-size: 18px; font-family: Tahoma; background-color: #EAEAEA;margin: 25px 0 0 0;}
#CurrentBusinessBillStatus .chkStyle { width: 20px; }
#CurrentBusinessBillStatus .tdPhone { width: 70px; }
#CurrentBusinessBillStatus .LegendColor { width: 30px; height: 10px; margin: 5px 0 0; }
#CurrentBusinessBillStatus .Legend { margin-left: 10px; }
#CurrentBusinessBillStatus .LegendContainer { direction: rtl; width: 300px; }
#CurrentBusinessBillStatus .mar20Bottom { margin-bottom: 20px; }
#CurrentBusinessBillStatus .subscriberDetails { width:158px }
#CurrentBusinessBillStatus .ShowSubscribersBtn { margin: 25px 0 0 0;}
#CurrentBusinessBillStatus .ShowSubscribersBtn input{background: red;border: 1px solid red;color: white;border-radius: 8px;font-size: 16px;font-weight: 700;}
#CurrentBusinessBillStatus .ShowSubscribersMessage{font-size: 16px;font-weight: bold;color:black;margin: 10px 0;}

/* MyAccount */
.popUpdateAccount .ItemRow10Down{margin: 0 0 10px 0;float:right;}
.Margin18Bold14{margin:18px 0;font-weight:bold;font-size:14px;}

/* Customer Cases */
#CustomerCases{width: 660px;}
#CustomerCases .DetailsRow{width: 550px;margin: 0 0 25px 0;}
#CustomerCases .TitleHeader{text-align: center;padding: 10px 0 0 0;width: 550px;height: 60px;font-size: 35px;font-weight: 600;color: white;background-color: red;border-radius: 10px;margin: 0 auto;margin-bottom: 25px;}
#CustomerCases .DetailsRow .Title{margin: 0 0 0 8px;padding: 3px;font-weight: 700;font-size: 18px;color: white;background-color: red;border-radius: 5px;display: inline-block;width: 130px;text-align: center;border: 1px gray solid;}
#CustomerCases select, #CustomerCases input[type='text']{border-radius: 5px;}
#CustomerCases .DetailsRow textarea{width: inherit;height: 85px;resize: none;border-radius: 10px;padding: 5px;}
#CustomerCases .Attachment{width: 230px;float: right;padding: 0 60px 0 0;}
#CustomerCases .Attachment .TitleContainer{margin: 0 0 20px 0;}
#CustomerCases .Attachment .Title{margin: 0 0 0 8px;padding: 3px;font-weight: 700;font-size: 18px;color: white;background-color: red;border-radius: 5px;display: inline-block;width: 130px;text-align: center;border: 1px gray solid;}
#CustomerCases .UploadIcon{float: right;}
#CustomerCases .UploadButton{float: right;padding: 0 12px 0 0px;}
#CustomerCases .Phones{width: 364px;float: right;}#CustomerCases .PhoneRow{margin: 0 0 10px 0;float: right;}
#CustomerCases .PhoneRow div{display: inline-block;}
#CustomerCases .ButtonRemove{width: 18px;height: 18px;}
#CustomerCases .ButtonRemove input{background: url("/Style Library/Hot Mobile/Images/Button-Remove-icon.png") no-repeat;border: 0;width: 18px;height:18px;cursor: pointer;position:relative;top:2px;}
#CustomerCases .PhoneRow .Title{margin: 0 0 0 8px;padding: 3px;font-weight: 700;font-size: 18px;color: white;background-color: red;border-radius: 5px;display: inline-block;width: 130px;text-align: center;border: 1px gray solid;}
#CustomerCases .PhoneRow .PhoneNumber{margin: 0 0 0 10px;width: 90px;}
.Buttons{text-align: left;padding: 50px 0 0 0;}
.Buttons .ButtonStyle{margin: 0 0 0 8px;padding: 3px;font-weight: 700;font-size: 18px;color: white;background-color: red;border-radius: 5px;display: inline-block;width: 130px;text-align: center;border: 1px gray solid;}
#CustomerCases .AddNumber{font-size: 20px;font-weight: 700;cursor: pointer;margin: 12px 0 0 0;padding: 3px;font-weight: 700;font-size: 18px;color: white;background-color: black;border-radius: 5px;display: inline-block;width: 133px;text-align: center;border: 1px gray solid;}